troops = {
    troop("110 PM Larisa-AB 346 Mira Jason", _("110 PM Larisa-AB 346 Mira Jason"), '110_PM_Larisa-AB_346_Mira_Jason.png'),
    troop('111 PM Nea Anghialos-AB 330 Mira Thunderbolt', _('111 PM Nea Anghialos-AB 330 Mira Thunderbolt'), '111_PM_Nea_Anghialos-AB_330_Mira_Thunderbolt.png'),
    troop('111 PM Nea Anghialos-AB SMET Alexandros', _('111 PM Nea Anghialos-AB SMET Alexandros'), '111_PM_Nea_Anghialos-AB_SMET_Alexandros.png'),
};
